﻿.container-fluid {
    width: 100%;
    padding-right: 0rem;
    padding-left: 0rem;
    margin-right: auto;
    margin-left: auto;
}


/*--PAGE HEADER--*/
.page-header {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    /* align-items: center;*/
    margin: 0px;
    -ms-flex-wrap: wrap;
    justify-content: space-between;
    padding: 0 5px 0 10px;
    /* border-radius: 7px; */
    position: relative;
    min-height: 50px;
    border: 1px solid #E3E6EF;
    border-radius: 0px;
    background-color: #FEFEFE;
}


.page-title {
    margin: 0;
    font-size: 14px;
    font-weight: 600;
    position: relative;
    margin-bottom: 0rem;
}


/*------ Breadcrumb ------*/
.breadcrumb {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 0;
    list-style: none;
    border-radius: 3px;
    position: relative;
    right: 0;
    padding: 0;
    color: #fff;
    background: none;
    font-size: 14px
}

.breadcrumb-item {
    display: -ms-flexbox;
    display: block !important;
}

/*--PAGE BODY--*/
/*.customrow {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: 0.80rem;
    margin-left: -0.80rem;
    margin-top: 0rem;
}*/



/*@media (min-width: 992px) {
    .col-lg {
        flex-basis: 0;
        flex-grow: 1;
        max-width: 100%;
    }

    .col-lg-auto {
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
        width: auto;
        max-width: none;
    }

    .col-lg-1 {
        -ms-flex: 0 0 8.33333333%;
        flex: 0 0 8.33333333%;
        max-width: 8.33333333%;
    }

    .col-lg-2 {
        -ms-flex: 0 0 16.66666667%;
        flex: 0 0 16.66666667%;
        max-width: 16.66666667%;
    }

    .col-lg-3 {
        -ms-flex: 0 0 25%;
        flex: 0 0 25%;
        max-width: 25%;
    }

    .col-lg-4 {
        -ms-flex: 0 0 33.33333333%;
        flex: 0 0 33.33333333%;
        max-width: 33.33333333%;
    }

    .col-lg-5 {
        -ms-flex: 0 0 41.66666667%;
        flex: 0 0 41.66666667%;
        max-width: 41.66666667%;
    }

    .col-lg-6 {
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }

    .col-lg-7 {
        -ms-flex: 0 0 58.33333333%;
        flex: 0 0 58.33333333%;
        max-width: 58.33333333%;
    }

    .col-lg-8 {
        -ms-flex: 0 0 66.66666667%;
        flex: 0 0 66.66666667%;
        max-width: 66.66666667%;
    }

    .col-lg-9 {
        -ms-flex: 0 0 75%;
        flex: 0 0 75%;
        max-width: 75%;
    }

    .col-lg-10 {
        -ms-flex: 0 0 83.33333333%;
        flex: 0 0 83.33333333%;
        max-width: 83.33333333%;
    }

    .col-lg-11 {
        -ms-flex: 0 0 91.66666667%;
        flex: 0 0 91.66666667%;
        max-width: 91.66666667%;
    }

    .col-lg-12 {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }

    .order-lg-first {
        -ms-flex-order: -1;
        order: -1;
    }

    .order-lg-last {
        -ms-flex-order: 13;
        order: 13;
    }

    .order-lg-0 {
        -ms-flex-order: 0;
        order: 0;
    }

    .order-lg-1 {
        -ms-flex-order: 1;
        order: 1;
    }

    .order-lg-2 {
        -ms-flex-order: 2;
        order: 2;
    }

    .order-lg-3 {
        -ms-flex-order: 3;
        order: 3;
    }

    .order-lg-4 {
        -ms-flex-order: 4;
        order: 4;
    }

    .order-lg-5 {
        -ms-flex-order: 5;
        order: 5;
    }

    .order-lg-6 {
        -ms-flex-order: 6;
        order: 6;
    }

    .order-lg-7 {
        -ms-flex-order: 7;
        order: 7;
    }

    .order-lg-8 {
        -ms-flex-order: 8;
        order: 8;
    }

    .order-lg-9 {
        -ms-flex-order: 9;
        order: 9;
    }

    .order-lg-10 {
        -ms-flex-order: 10;
        order: 10;
    }

    .order-lg-11 {
        -ms-flex-order: 11;
        order: 11;
    }

    .order-lg-12 {
        -ms-flex-order: 12;
        order: 12;
    }

    .offset-lg-0 {
        margin-left: 0;
    }

    .offset-lg-1 {
        margin-left: 8.33333333%;
    }

    .offset-lg-2 {
        margin-left: 16.66666667%;
    }

    .offset-lg-3 {
        margin-left: 25%;
    }

    .offset-lg-4 {
        margin-left: 33.33333333%;
    }

    .offset-lg-5 {
        margin-left: 41.66666667%;
    }

    .offset-lg-6 {
        margin-left: 50%;
    }

    .offset-lg-7 {
        margin-left: 58.33333333%;
    }

    .offset-lg-8 {
        margin-left: 66.66666667%;
    }

    .offset-lg-9 {
        margin-left: 75%;
    }

    .offset-lg-10 {
        margin-left: 83.33333333%;
    }

    .offset-lg-11 {
        margin-left: 91.66666667%;
    }
}*/







/*------ Card -------*/
.card {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    border: inherit !important;
    background-clip: border-box;
    border-radius: 5px;
    box-shadow: 0 3px 9px 0 rgba(169, 184, 200, 0.15);
}

.card-header {
    background: none;
    padding: 0.5rem 0.5rem;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    margin-bottom: 0;
    background-color: #FFFFFF;
    border-bottom: 1px solid #eaedf1;
}

card-header .card-title {
    margin-bottom: 0;
}

.card-header.border-0 + .card-body {
    padding-top: 0;
}

.card-title {
    font-size: 14px;
    font-weight: 600;
    margin-bottom: 1.5rem;
}


    .card-title a {
        color: inherit;
    }

    .card-title:only-child {
        margin-bottom: 0;
    }

    .card-title small {
        color: #9aa0ac;
        font-size: 14px;
        display: block;
        margin: -0.75rem 0 1rem;
        line-height: 1.1;
        font-weight: 400;
    }

.card-subtitle {
    color: #9aa0ac;
    font-size: 14px;
    display: block;
    margin: -0.75rem 0 1rem;
    line-height: 1.1;
    font-weight: 400;
}

.card-table {
    margin-bottom: 0;
}

.card-body {
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    margin: 0;
    position: relative;
    padding: 10px;
}

.table-responsive {
    display: block;
    width: 100%;
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
    -ms-overflow-style: -ms-autohiding-scrollbar;
}




/*FORM*/
.form-group {
    margin-bottom: 1rem;
    display: block;
}


.form-text {
    display: block;
    margin-top: 0.25rem;
}

.form-row {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -5px;
    margin-left: -5px;
}


/*GRID STYLE*/










/*BUTTONS*/
/*HEADER BUTTONS*/
.customheaderbtn {
    width: 90px;
    margin-right: 7px;
}

    .customheaderbtn:focus {
        outline: none;
        box-shadow: none;
    }

.crumbs-btn-col-1st {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    padding-right: 5px;
}

.crumbs-btn-col-2nd {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    padding-right: 6px;
}

.custominput {
    height: calc(1.5em + .5rem + 4px);
    padding: .25rem .5rem;
    font-size: .875rem;
    line-height: 1.5;
    border-radius: .2rem;
}

    .custominput:focus {
        outline: none;
        box-shadow: none;
    }




.customtextarea {
}

    .customtextarea:focus {
        outline: none;
        box-shadow: none;
    }


.custom-select {
    height: calc(1.5em + .5rem + 4px);
    padding: .25rem .5rem;
    font-size: .875rem;
    line-height: 1.5;
    border-radius: .2rem;
}

    .custom-select:focus {
        outline: none;
        box-shadow: none;
    }

.custom-select-sm {
    height: calc(1.5em + .5rem + 2px);
    padding-top: .25rem;
    padding-bottom: .25rem;
    font-size: 14px;
}


.customspinner {
    /*position: absolute;
    margin: auto;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;*/

    position: fixed;
    z-index: 1031;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}


.validation-message {
    font-size: 12px;
}

/*Remove Arrows in Input Number*/
input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    margin: 0;
}





.form-panel {
    margin: 0;
}

.form-panel-header {
    border-bottom: 1px solid #e3e6f0;
    padding: 8px;
    padding-left: 0;
    margin: 15px 0 15px 0;
    font-weight: 700;
    color: var(--header-text-color);
}